body {
background-color:#fde7ae;
scrollbar-face-color:#fde7ae;
scrollbar-shadow-color:#d4dca4;
scrollbar-darkshadow-color:#476747;
scrollbar-3dlight-color:#fde7ae;
scrollbar-track-color:#d4dca4;
scrollbar-arrow-color:#404000;
scrollbar-highlight-color:#d4dca4;
margin:0px;
margin-top:0px;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
overflow-x:auto;
overflow-y:auto;
font-family:tahoma;
font-size:10pt;
font-weight:bold;
font-variant:normal;
color:#404000;
text-decoration:none;
text-align:justify
}
a:link {
color:#da4646;
font-family:tahoma;
font-size:10pt;
font-weight:bold;
font-variant:normal;
text-decoration:none
}
a:visited {
color:#da4646;
font-family:tahoma;
font-size:10pt;
font-weight:bold;
font-variant:normal;
text-decoration:none
}
a:hover {
color:#476747;
font-family:tahoma;
font-size:10pt;
font-weight:bold;
font-variant:normal;
text-decoration:none
}
a:active {
color:#da4646;
font-family:tahoma;
font-size:10pt;
font-weight:bold;
font-variant:normal;
text-decoration:none
}
p {
font-family:tahoma;
font-size:10pt;
font-weight:bold;
font-variant:normal;
color:#404000;
text-decoration:none
}
.muvlaka {
padding-left: 21px
}
.vuvlaka {
padding-left: 42px
}
h1 {
font-family:tahoma;
font-size:10pt;
font-weight:bold;
font-variant:normal;
color:#404000;
text-decoration:none;
text-align:center;
padding: 0 0 0 0;
margin: 0 0 0 0
}
h2 {
font-family:tahoma;
font-size:10pt;
font-weight:bold;
font-variant:normal;
color:#404000;
text-decoration:none;
text-align:left;
padding: 0 0 0 21px;
margin: 0 0 0 0
}